Subject: Ticket Assigned - 9516795258 / NON repairable Sofa
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 11:51:44 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9516795258 / NON repairable Sofa Kashif Iqbal                    Hi           03:26 PM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:26 PM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:26 PM, 15th Apr                     Kashif Iqbal                    1           03:26 PM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           03:26 PM, 15th Apr                     Kashif Iqbal                    Kashif Iqbal           03:26 PM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:26 PM, 15th Apr                     Kashif Iqbal                    5           03:26 PM, 15th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           03:26 PM, 15th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           03:26 PM, 15th Apr                     Kashif Iqbal                    [email-masked]           03:27 PM, 15th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            03:27 PM, 15th Apr                     Kashif Iqbal                    5           03:27 PM, 15th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           03:27 PM, 15th Apr                     Kashif Iqbal                    Items for repair.           03:27 PM, 15th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           03:27 PM, 15th Apr                     Kashif Iqbal                    Still waiting for update           03:28 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:28 PM, 15th Apr                     Kashif Iqbal                    I need to follow up on complaint# 4710808 & 4738011           03:28 PM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:28 PM, 15th Apr                     Kashif Iqbal                    1           03:28 PM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:28 PM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:28 PM, 15th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           03:30 PM, 15th Apr                   Laith                   I do apologise for any inconvenience caused. as per the update , sofa is not repairable item , we have escalated the issue to the higher concerned team for further action and will get back to you via email as soon as possible           03:36 PM, 15th Apr                     Kashif Iqbal                    So this update took 3weeks           03:37 PM, 15th Apr                   Laith                   I absolutely apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us. kindly allow us some more time and will update you soon           03:44 PM, 15th Apr                   Laith                   if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:51 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6072474